Application: gvSIG desktop - gvSIG bugs #4986
Error al realizar un hiperenlace desde html / navegador
02/15/2019 10:40 AM - Pablo Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.0-2913 (rev. org.gvsig.deskiop-2.0.241)

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: 2911 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Concretamente el error ha saltado a la hora de realizar la conexién de una capa mediante hiperenlace. El fallo ha sido producido en la
version 2.5/2911. posteriormente lo he elaborado en la versién 2.4 y no ha dado ningliin problema.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5024: URI a webs no func... Closed 02/28/2019

History

#1 - 02/16/2019 11:35 AM - Joaquin del Cerro Murciano
- Target version set to 2.5.0-2930-final

#2 - 02/28/2019 09:21 PM - Joaquin del Cerro Murciano
- Related to gvSIG bugs #5024: URI a webs no funcionan added

#3 - 02/28/2019 09:21 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2913 (rev. org.gvsig.desktop-2.0.241)

- Status changed from New to Fixed

#4 - 03/05/2019 10:16 AM - Alvaro Anguix

- Status changed from Fixed to Closed
